Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 13:28:13 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund mary grace                    Bot:  Hi again! Bot:  Please enter your name Customer:  mary grace Bot:  Hi Mary Grace ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543211235            05:06 PM, 15th Mar                   Mohammad                   Hi Mary, Thank you for contacting us. My name is Mohammad. How may I help you?            05:06 PM, 15th Mar                   Mohammad                   I see that you have contacted us regarding the refund inquiry.           05:07 PM, 15th Mar                     mary grace                    Hi i would like to pay           05:09 PM, 15th Mar                     mary grace                    But it showing in tabby the full amoun           05:10 PM, 15th Mar                     mary grace                    I returned 2 items           05:10 PM, 15th Mar                     mary grace                             05:12 PM, 15th Mar                   Mohammad                   Please confirm us that you have contacted us regarding this order ID 9640219908           05:17 PM, 15th Mar                     mary grace                    Yes.. they collected the items already           05:18 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            05:18 PM, 15th Mar                     mary grace                    I used tabby but its showing the same amount           05:19 PM, 15th Mar                     mary grace                    I want to pay but the 2 items they did not deducted there           05:19 PM, 15th Mar                   Mohammad                   Your refund for AED 35.00 will be refunded back in your same payment method you used at the time of payment           05:19 PM, 15th Mar                     mary grace                    Okay..           05:20 PM, 15th Mar                     mary grace                    So I will pay first the full amount           05:20 PM, 15th Mar                     mary grace                    Correct??           05:20 PM, 15th Mar                   Mohammad                   The refund will go to the same account the payment is made from, however, you should check with the bank regarding the instalment scheme           05:22 PM, 15th Mar                   Mohammad                   As the refund will reflect as per the installment scheme arrangement that you have with your Bank for Tabby payment.           05:24 PM, 15th Mar                   Mohammad                   Is there anything else I can assist you with ?           05:26 PM, 15th Mar                     mary grace                    No more           05:27 PM, 15th Mar                     mary grace                    Thanks for the help           05:27 PM, 15th Mar                   Mohammad                   your welcome           05:27 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250953